Isi
Indeks 🔎︎

# Fungsi Err

Mengembalikan kode galat yang mengidentifikasi galat yang terjadi selama eksekusi program.

## Sintaksis:

    Err

## Nilai hasil:

Integer

## Parameter:

Fungsi Err digunakan dalam rutinitas penanganan-galat untuk menentukan galat dan tindakan perbaikan.

## Contoh:

    Sub ExampleError
    Pada Galat Goto ErrorHandler REM ' Mengatur penanganan galat
    Dim iVar as Integer
    Dim sVar As String
    Kesalahan REM karena berkas yang tidak ada
        iVar = Freefile
        Open "\file9879.txt" for Input as #iVar
        Line Input #iVar, sVar
        Close #iVar
    Exit Sub
    ErrorHandler:
        MsgBox "Kesalahan " & Err & ": " & Error$ + chr(13) + "Pada baris : " + Erl + chr(13) + Now , 16 ,"sebuah kesalahan telah terjadi"
    End Sub